<!DOCTYPE html>
<html>    
    <head>
        <title>Working with Positions</title>
        <meta charset="utf-8">
        <link href="css/styles.css" rel="stylesheet">
    </head>    
    <body>
        <div class="chat-icon">Click here to chat with us.</div>
        <div class="container">
            <div>
                <div class="chat-offline-icon">
                    We are currently offline!
                    <div>
                        Hello World!
                    </div>
                </div>
                <div class="chat-offline-icon second">
                    We are currently offline!                    
                </div>
            </div>    
        </div> 
    </body>
</html>